* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

  }

  body h2 {
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 15px;
}


.col-sm-6.contact-info p {
  margin-bottom: 20px;
}

  body {
    background: #f8fafc;
    font-family: 'Manrope';
  }

  section.footer {
    background: #06305d;
    color: #ffff;
    padding: 50px 0px 20px;
}

  /* ===== HEADER ===== */
  .header {
    /* position: fixed; */
    top: 0;
    left: 0;
    width: 100%;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 20px;
    z-index: 1000;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  }

  header.header img {
    width: auto;
    height: 50px;
    object-fit: cover;
}

.header .row {
    align-items: center;
    justify-content: center;
}

nav.nav {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 20px;
}


  .nav a {
    color: #083568;
    text-decoration: none;
    /* margin-left: 20px; */
    font-size: 17px;
  }

  .header a.btn {
    display: flex;
    justify-content: end;
    border: 1.5px solid transparent;
    width: fit-content;
    margin-right: 0;
    margin-left: auto;
    border-radius: 5px;
    padding: 10px;
}

.header a.btn {
    display: flex;
    justify-content: end;
    border: 1.5px solid #F19833;
    width: fit-content;
    margin-right: 0;
    margin-left: auto;
    border-radius: 5px;
    padding: 10px 20px;
    background: #F19833;
    color: #fff;
    font-size: 17px;
}

  .nav a:hover {
    color: #f19833;
  }



  .menu-btn {
    font-size: 26px;
    cursor: pointer;
    display: none;
  }

  /* ===== MOBILE MENU ===== */
  .mobile-menu {
    position: fixed;
    top: 0;
    left: -100%;
    width: 70%;
    height: 100%;
    background: #020617;
    padding: 30px 20px;
    transition: left 0.3s ease;
    z-index: 2000;
  }

  .mobile-menu a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    margin: 20px 0;
  }

  .mobile-menu a:hover {
    color: #38bdf8;
  }

  .close-btn {
    font-size: 30px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    margin-bottom: 30px;
  }

  section.footer img
  {
    width: auto;
    height: 50px;
    object-fit: cover;
    filter: brightness(0) invert(1) !important;
    margin-bottom:20px;
  }

  .footer ul li a {
    color: #fff !important;
    text-decoration: none;
}

  section.footer h2 {
    font-size: 22px;
    margin-bottom: 20px;
}


.footer ul {
    margin: 0px;
    padding: 0;
}

.footer ul li {
    list-style: none;
    margin-bottom: 7px;
}

ul.social {
    display: flex;
    gap: 15px;
}

.copiright {
  text-align: center;
}

.copiright p{
  margin:0px;
}


ul.social li {
    background: #f19833;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 58%;
}




.slider {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 600px;
  margin: auto;
  overflow: hidden;
}

.slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 1s ease;
}

.slide.active {
  opacity: 1;
  z-index: 1;
}

.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.7);
}

div#mobileMenu {
  text-align: left;
}


.content {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  padding: 20px;
}


.content h1 {
  font-size: 58px;
  margin-bottom: 10px;
  font-weight: 600;
}

.content p {
  max-width: 600px;
  font-size: 20px;
  margin-bottom: 10px;
}

.content a {
  display: inline-block;
  padding: 12px 30px;
  background: #f19733;
  color: #fff;
  border-radius: 30px;
  text-decoration: none;
  font-size: 16px;
  transition: 0.3s;
}

.content a:hover {
  background: #f19733;
}


.formbtn {
  color: #fff;
  border: none;
  font-size: 16px;
  padding: 10px 14px;
  cursor: pointer;
  border-radius: 8px;
  z-index: 2;
  background: #f19733;
  font-weight: 700;
}

.prev {
  left: 15px;
  font-size: 15px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.next {
  right: 15px;
  font-size: 15px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

button:hover {
  background: rgba(0,0,0,0.85);
}

.content {
  padding-top: 100px;
  text-align: center;
  max-width: 1000px;
  margin: auto;
  display: flex;
    gap: 10px;
}



/* ======contact fomr===== */

section.contact-section {
  padding: 60px 0px;
  position: relative;
}

section.contact-section i {
  background: #f19733;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 24px;
  color: #fff;
}

section.contact-section h5 {
  display: flex;
  align-items: center;
}

.col-sm-6.contact-info {
  padding-right: 30px;
}

.contact-form {
  border-top: 5px solid #f19733;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 48px;
  background-color: #fff;
}


.col-sm-6.contact-info p a {
  color: #000;
  text-decoration: none;
}


.contact-form input.form-control {
  padding: 10px;
  background: transparent;
}



.contact-form textarea.form-control {
  background: transparent;
}

.next, .prev
 {
    display: none !important;
}

section#testimonial-slider {
  padding: 40px 0px;
}

.testimonial-slider .splide
{
  visibility: visible;
}

.slide-card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
  padding: 30px;
  height: 100%;
  text-align: center;

}

#testimonial-slider .splide__arrow--prev, #testimonial-slider .splide__arrow--next {
  background: linear-gradient(45deg, #f19533, #0d3f77);
}

#testimonial-slider .splide__arrow--prev svg, #testimonial-slider .splide__arrow--next svg{
  fill: #fff !important;
}


section#testimonial-slider {
  padding: 50px 0px 10px;
}

section.about {
  position: relative;
  padding: 50px 0px;
}

.bgcls {
  background-image: url(img/about-us.webp);
  /* position: absolute; */
  top: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 20px;
    box-shadow: rgb(241 151 51 / 48%) 0px 8px 24px;
}


section.about h4.vision:before {
  content: "\f06e";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 10px;
  height: 10px;
  left: 0;
  font-family: 'FontAwesome';
  color: #f19733;
}


.row.gapcls {
  gap: 40px;
}

section.about h4.vision {
  position: relative;
  padding-left: 40px;
}

section.about h4:before {
  content: "\f140";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 10px;
  height: 10px;
  left: 0;
  font-family: 'FontAwesome';
  color: #f19733;
}

section.about h4 {
  position: relative;
  padding-left: 40px;
}

.bxd {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 20px;
  border-radius: 16px;
}


#testimonial-slider div#splide-track {
  padding-bottom: 50px;
}
.slide-card img {
  width: auto;
  border-radius: 50px;
  margin-bottom: 12px;
  border: 2px solid #f19733;
  padding: 10px;
  height: 65px;
  object-fit: cover;
}

.slide-card h3 {
  font-size: 18px;
  margin: 10px 0 5px;
}

.slide-card p {
  font-size: 14px;
  color: #555;
  line-height: 1.5;
}

.stars {
  margin-top: 10px;
  color: #f5a623;
  font-size: 18px;
}


section#service .row {
  display: grid;
  /* box-shadow: rgb(241 151 51 / 48%) 0px 8px 24px; */
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

section#service .col-sm-12 {
  box-shadow: rgb(241 151 51 / 17%) 0px 8px 24px;
  border-radius: 15px;
  padding: 32px;
}

section.serve {
  padding: 50px 0px;
}

section#service {
  padding: 50px 0px;
}

section.serve {
  text-align: center;
}

.breadcrumb
{
  margin-top: 20px;
}

.breadcrumb ul {
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
  margin: auto;
  padding: 0;
}

.breadcrumb ul li {
  list-style: none;
}
.breadcrumb ul li a {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}

section#service .col-sm-12 img {
    width: 100%;
    padding: 16px;
    filter: brightness(0.5) invert(1);
}
.card-icon {
  background: #f19833;
  width: 20%;
  border-radius: 46px;
  margin-bottom: 20px;
}

body h4 {
  font-size: 20px;
}

section.hero-section h2 {
  font-size: 54px;
}



section.bannercls {
    background: url(img/banner1.png) !important;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 300px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    color: #fff;
}



 section.bannercls:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #010b17;
    opacity: 0.5;
    z-index: -1;
}

 section.bannercls h1 {
  font-size: 48px;
  letter-spacing: 1px;
}



.faq{
  max-width:800px;
  margin:auto;
}

.faq_section .item{
  background:rgba(255,255,255,0.1);
  backdrop-filter: blur(10px);
  margin-bottom:15px;
  border-radius:10px;
  overflow:hidden;
  border:1px solid rgba(255,255,255,0.2);
  box-shadow: rgb(241 151 51 / 17%) 0px 8px 24px;
}

.faq_section .question{
  padding:18px 20px;
  cursor:pointer;
  color:#123b66;
  display:flex;
  justify-content:space-between;
  align-items:center;
  font-weight:600;
}

.faq_section .question::after{
  content:"+";
  font-size:22px;
  transition:0.3s;
}

.faq_section .item.active .question::after{
  transform:rotate(45deg);
}

.faq_section .answer{
  max-height:0;
  overflow:hidden;
  transition:max-height 0.4s ease;
  padding:0 20px;
  color:#123b66;
}

section.faq_section img {
  width: 100%;
  position: sticky;
    top: 20px;
}

.faq_section .item.active .answer{
  padding:0px 20px 20px;
  max-height:300px;
}


section.faq_section {
  padding: 50px 0px;
}

.industries-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.icon-cls {
  background: #f19833;
  width: fit-content;
  margin: auto;
  padding: 15px;
  border-radius: 31px;
}

.icon-cls i {
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  color: #fff;
}

.industry-card {
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.1);
  overflow: hidden;
  padding: 30px 20px;
  text-align: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.industry-card img {
  width: 80px;
  height: 80px;
  object-fit: contain;
  margin-bottom: 15px;
}

.industry-card h3 {
  margin: 15px 0 10px;
  font-size: 1.2rem;
}

.industry-card p {
  font-size: 0.95rem;
  color: #555;
}

.industry-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 25px rgba(0,0,0,0.2);
}

section.first {
  padding: 70px 0px;
}



.first img {
  box-shadow: rgb(241 151 51 / 48%) 0px 8px 24px;
  border-radius: 20px;
  width: 100%;
}

.first ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  padding: 0;
  margin-bottom: 35px;
}

.first ul li {
  list-style: none;
  background: #153a650a;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #153a652e;
}


a.hero-btn {
    background: #f09733;
    padding: 12px 28px;
    border-radius: 58px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

section.secloc
{
  background: url(img/banner2.png);
}


section.secloc:before {
    content: "";
    position: absolute;
    background: #36587b;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.7;
    z-index: -1;
}

section.secloc a.hero-btn {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}

section.secloc {
    background: url(img/banner2.png);
    padding: 80px 0px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    position: relative;
    color: #fff;
}

body p {
  font-size: 18px;
}

body p a {
  color: #143a64;
  text-decoration: none;
}
section.footer h4 {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 10px;
}

ul.location {
  width: 80%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}

  /* ===== RESPONSIVE ===== */
  @media (max-width: 768px) {

    ul.location {
      width: 100%;
      margin: auto;
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
      justify-content: center;
  }


  .card-icon {
    display: flex !important;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    
}

    section.footer img {
      width: auto;
      height: 40px;
      object-fit: cover;
      filter: brightness(0) invert(1) !important;
      margin-bottom: 20px;
  }

    header.header img {
      width: auto;
      height: 40px;
      object-fit: cover;
  }

    section.hero-section h2 {
      font-size: 30px;
    }
    .nav {
      display: none;
    }
    .menu-btn {
      display: block;
    }

    .header .col-sm-6 {
      display: none;
  }

  .butn {
    display: none;
}
.header .col-sm-3 {
  position: relative;
}

.menu-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  display: block;
}

.menu-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  display: block;
  color: #f3a433;
  font-size: 36px;
}

.content h1 {
  font-size: 30px;
  margin-bottom: 10px;
  font-weight: 600;
}


header.header {
  text-align: left;
}

.content a {
  padding: 10px 20px
}

.slider {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 400px;
  margin: auto;
  overflow: hidden;
}

.content {
 padding-top: 0px;
}

.next, .prev
 {
    display: none;
}

.bgcls {
  height: 200px;
  margin-bottom: 30px;
}


section#about {
  margin-left: 10px;
  margin-right: 10px;
}

section#about .row {
  display: flex;
  flex-direction: column-reverse;
}

body h2 {
  font-size: 26px;
  font-weight: 800;
  margin-bottom: 15px;
}
.col-sm-6.contact-info {
  padding-right: 0px;
}

.row.align-items-center {
  margin: 0px;
}

.contact-form {
  border-top: 5px solid #f19733;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 20px;
  background-color: #fff;
}

.formbtn
{
  width: 100%;
}

section.contact-section h5 {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 10px;
}

body {
  text-align: center;
}

section.about h4.vision:before {
  
  position: absolute;
  left: 20% !important;
}

section.about h4:before {
  content: "\f140";
  position: absolute;
 left:20% !important;
}

section.footer {
  text-align: left;
}

section.footer .col-sm-3 {
  margin-bottom: 20px;
}

section.footer h2 {
  font-size: 22px;
  margin-bottom: 10px;
}

.row.gapcls {
  gap: 20px;
}
section#service .row {
  display: grid;
  /* box-shadow: rgb(241 151 51 / 48%) 0px 8px 24px; */
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
  margin: 0px;
}

section#service .col-sm-12 img {
  width: 100%;
}

.industries-container {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}

section.bannercls h1 {
  font-size: 32px;
  letter-spacing: 1px;
}

section.bannercls {
  background: url(img/banner2.png) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center;
  height: 300px;
        padding: 30px 20px 15px 20px;
}

section.first .row {
  display: flex;
  flex-direction: column-reverse;
  gap: 30px;
}

  }